# @(#) Makefile
# @(#) Mynor Ramirez 
# @(#) Mantenimiento de clientes 

# Programas 
NAME     = clientes.4ge 
OBJFILES = invglo006.4gl invmae006.4gl invqbe006.4gl
FRMFILES = invmae006a.per 
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd/prog4js clean 
